@media only screen and (max-width: 1420px) {

	body, html, .project {
		font-size: 12pt;
	}
	
}

@media only screen and (max-width: 1300px) {

	body, html, .project, .homeproject {
		font-size: 11pt;
	}
	
}

@media only screen and (max-width: 1200px) {

	
	.teamcontent {
		width: 60%;
		margin: 0 20%;
	}
	
}

@media only screen and (max-width: 1000px) {


	.teamcontent {
		width: 75%;
		margin: 0 12.5%;
	}
	
}

@media only screen and (max-width: 900px) {

	body, html, .project, .homeproject {
		font-size: 10pt;
	}
	
	
	.teamcontent {
		width: 80%;
		margin: 0 15%;
	}
	
	
}


@media only screen and (max-width: 640px) {

	body, html, .project, .homeproject {
		font-size: 10pt;
	}

	#slides, .quotecontainer, .menu .sep, .socialcontainer, .pagegreen {
		display: none;
	}
	
	.home .contentcontainer {
		display: none;
	}
	
	.header, .content {
		width: 90%;
		margin: 0% 5%;
	}
	
	.projectimages {
		padding: 0% 5%;
	}
	
	.projectimages div {
		width: 50%;
	}
	
	.col, .col:last-child, .contact .col {
		width: 90%;
		margin: 1% 5%;
	}
	
	.projectdescription {
		padding: 1em 0em;
	}
	
	.contentcontainer {
		padding: 1em 0em;
	}
	
	
	.menu-hoofdmenu-container {
		float: none;
	}
	
	.menucontainer {
		position: relative;
		height: auto;
		top:auto;
		right: auto;
		color: black;
		text-align: center;
		padding-top: 2em;
		padding-bottom:1em;
		border-left:#76b72a solid 1em;
	}
	
	.menu li {
		float: none;
		padding: 0em;
		margin:.75em;
	}
	
	.sub-menu {
		position: relative;
		opacity: 1;
		padding: 0px;
		background: white;
		display: none;
	}
	
	.menu li:hover .sub-menu {
		display: block;
	}
	
	.logocontainer {
		position: relative;
		left:auto;
		top:auto;
		margin: auto;
		border-left:#76b72a solid 1em;
		display: block !important;
	}
	
	.logo {
		margin: auto;
		margin-top: 2em;
	}

	.footer {
		background: white;
		padding-bottom: 1em;
	}
	
	.footercol {
		display: none;
	}
	
	.footermobile b {
		font-size: 1.2em;
	}
	
	.footermobile {
		font-size: .9em;
		text-align: center;
		color: black;
	}
	
	
	.mobileonly {
		display: block !important;
	}
	
	.desktoponly {
		display: none !important;
	}
	
	.teamcontent {
		width: 100%;
		margin: 0%;
		padding: 2em;
	}
	
	
}

